* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
}

.body {
  display: flex;
  align-content: center;
  justify-content: space-evenly;
  align-items: center;
}

.task-container {
  top: 5rem;
  left: 5rem;
  position: absolute;
  overflow: scroll;
  max-height: 85vh;
}

.task {
  margin: 50px;
  padding: 10px;
  border: 2px solid black;
  border-radius: 5px;
  height: max-content;
  width: 30rem;
  align-items: center;
  display: flex;
}

.members-container {
  margin: 10px;
  border: 2px solid black;
  border-radius: 5px;
  height: 80vh;
  overflow-y: scroll;
  position: absolute;
  top: 5rem;
  right: 5rem;
  min-width: 260px;
}

.members-list {
  overflow: hidden;
}

.members {
  margin: 10px;
  padding: 0 5px;
  border: 2px solid black;
  border-radius: 5px;
  height: 2rem;
  width: 15rem;
  align-items: center;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  background: #8abbcd;
}

.members:hover {
  background: #5992a7;
}

.members.dragging {
  background: transparent;
  color: transparent;
  border: transparent;
}

.members-online {
  width: 10px;
  height: 10px;
  background-color: rgb(58, 247, 58);
  border-radius: 50%;
}

.members-online-hidden {
  display: none;
}

.members.scale {
  transform: scale(1.1);
}

.members-search {
  margin: 10px;
  height: 4rem;
  width: 15rem;
  position: sticky;
  top: 0;
  background: #fff;
  display: flex;
  align-items: center;
}

.members-search-input {
  height: 2rem;
  width: 15rem;
}

.members-profile {
  border-radius: 50%;
  width: 25px;
  margin-right: 5px;
}

.members-profile-and-name {
  display: flex;
  align-items: center;
}

footer {
  display: block;
  width: 100%;
  padding: 8px;
}

footer .info-repo {
  font-weight: 100;
  text-align: center;
}
